html {
  scroll-padding-top: 5.3vw;
}
body {
	position: relative;
	margin:0;
	font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
	overflow-x: hidden;
	cursor: default;
	width: 100%;
	outline: none !important;
	background: #fff;
	color: #1F1F20;
}
a{
	text-decoration: none;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
a:active,
a:focus,
a:hover {
	outline: none !important;
}
* {
	scroll-behavior: smooth;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
}
*:before,
*:after {
	position: absolute;
	content: "";
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
  scrollbar-width: thin;
  scrollbar-color: rgba(12, 12, 12, 0.36) #D9D9D9;
}

/* для Chrome/Edge/Safari */
*::-webkit-scrollbar {
  height: 12px;
  width: 12px;
}
*::-webkit-scrollbar-track {
  background: rgba(12, 12, 12, 0.36);
}
*::-webkit-scrollbar-thumb {
  background-color: rgba(12, 12, 12, 0.36);
  border-radius: 5px;
  border: 3px solid #D9D9D9;
}
* {
	-webkit-tap-highlight-color: transparent;
}
button,
input,
textarea,
select {
	outline: none;
	font-family: "Inter", sans-serif;
}
button:focus,
input:focus,
textarea:focus,
select:focus {
	outline: none;
}
ol, ul {
	list-style: none;
	margin:0;
	padding:0;
}
p, li {
	position: relative;
	font-size: 1.04vw;
	font-weight: 400;
	line-height: 1.35;
}
img {
	max-width: 100%;
	display: block;
}
.container {
	position: relative;
	width: 100%;
	padding: 0 5.21vw;
}
input::-webkit-input-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
input::-moz-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
input:-ms-input-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
textarea::-webkit-input-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
textarea::-moz-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
textarea:-ms-input-placeholder {
	font-family: "Inter", sans-serif;
	color: rgba(255, 255, 255, 0.34);
}
.section {
	padding: 7.29vw 0;
}
.tel-mobile {
	display: none;
}



/* --------------------------------
	
	header
	
-------------------------------- */
header {
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.header-overlay {
	position: absolute;
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: rgba(31, 31, 32, 0.72);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.shrink .header-overlay {
	height: 100%;
}
.header-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.46vw 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.shrink .header-flex {
	padding: 1vw 0;
}
.nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
#menu-header {
	display: flex;
	align-items: center;
	margin: 0;
}
#menu-header .menu-item {
	position: relative;
	font-size: 0.63vw;
	font-weight: 600;
	margin: 0 2.08vw 0 0;
	white-space: nowrap;
	text-transform: uppercase;
}
#menu-header .menu-item:last-child {
	margin: 0;
}
.menu-item a {
	position: relative;
	color: #fff;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.menu-item a:hover {
	color: #24F6BA;
}
.nav-contact {
	display: flex;
	align-items: center;
}
.header-soc {
	position: relative;
	width: 2.50vw;
	height: 2.50vw;
	display: block;
	cursor: pointer;
	margin: 0 0.83vw 0 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.header-soc:last-child {
	margin: 0;
}
.header-soc img {
	width: 100%;
}
.header-soc:hover {
	opacity: 0.65;
}
.header-tel {
	font-size: 1.25vw;
	font-weight: 700;
	color: #fff;
	margin: 0 2.86vw 0 0;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.header-tel:hover {
	color: #24F6BA;
}
.btn {
	position: relative;
	font-size: 0.73vw;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	background: #24F6BA;
	color: #1F1F20;
	height: 2.92vw;
	padding: 0 1.67vw;
	border-radius: 0.83vw;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	overflow: hidden;
	flex: 0 0 auto;
	border: 0;
	-webkit-transition: 0.15s ease-out;
	transition: 0.15s ease-out;
}
.btn:hover {
	background: #000;
	color: #fff;
}
.btn span {
	position: relative;
}

/* --------------------------------

burger

-------------------------------- */
.burger {
	position: relative;
	width: 32px;
	height: 16px;
	cursor: pointer;
	display: none;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin: 0;
	z-index: 999;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	border-radius: 6px;
}
.burger::before, .burger span, .burger::after {
	width: 100%;
	height: 1px;
	display: block;
	background: #fff;
	border-radius: 2px;
	opacity: 1;
}
.burger:before, .burger:after {
  -webkit-transition: 0.35s ease-out;
  transition: 0.35s ease-out;
}
.burger::before {
	top: 0;
}
.burger span {
  position: relative;
  -webkit-transition: 0.35s ease-out;
  transition: 0.35s ease-out;
}
.burger:after {
  top: auto;
  bottom: 0;
  -webkit-transition: 0.35s ease-out;
  transition: 0.35s ease-out;
}

/* Click */
.burger.cross span {
  opacity: 0;
}
.burger.cross:before, .burger.cross:after {
  top: 50%;
}
.burger.cross:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.burger.cross:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.burger:focus {
  outline: none;
}

/* --------------------------------
	
intro
	
-------------------------------- */
#intro {
	position: relative;
	overflow: hidden;
	background: #1F1F20;
	color: #fff;
}
.intro-bg {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 100%;
}
.flex-intro {
	position: relative;
	width: 55%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.intro-content {
	margin: 5vw 0 0 0;
}
h1 {
	font-size: 2.92vw;
	text-transform: uppercase;
	margin: 0 0 1.25vw 0;
}
.intro-content p {
	font-size: 1.04vw;
	width: 60%;
	margin: 0 0 1.67vw 0;
}

/* --------------------------------
	
b1
	
-------------------------------- */
#b1 {
	position: relative;
	overflow: hidden;
}
.b1-container {
	position: relative;
	display: flex;
	justify-content: space-between;
	padding: 7.29vw 0 0 0;
}
.b1-title {
	width: 35%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.b1-grid {
	width: 65%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 5.21vw 4.17vw 5.21vw;
}
.b1-item {
	width: 40%;
	margin: 0 0 3.13vw 0;
}
.title {
	font-size: 3.33vw;
	text-transform: uppercase;
	margin: 0 0 3.33vw 0;
}
.b1-title .title {
	padding: 0 0 3.33vw 5.21vw;
	margin: 0;
}
.b1-bg {
	width: 100%;
	border-radius: 0 1.25vw 0 0;
	height: 100%;
	object-fit: cover;
}
.b1-ico {
	width: 3.65vw;
	margin: 0 0 16px 0;
}
.b1-item h3 {
	font-size: 1.25vw;
	margin: 0 0 1.25vw 0;
}

/* --------------------------------
	
b2
	
-------------------------------- */
#b2 {
	position: relative;
	overflow: hidden;
	background: #1F1F20;
	color: #fff;
}
.b2-grid {
	display: flex;
	justify-content: space-between;
	margin: 0 0 3.33vw 0;
}
.b2-item {
	position: relative;
	background: #171718;
	padding: 1.67vw 2.71vw;
	width: calc(25% - 12px);
	border-radius: 16px;
	border: 2px solid #171718;
}
.b2-item:last-child {
	background: transparent;
	border: 2px solid #24F6BA;
}
.b2-num {
	font-size: 1.04vw;
	color: #24F6BA;
	margin: 0 0 1.67vw 0;
	display: block;
}
.b2-item p {
	font-size: 1.04vw;
	font-weight: 700;
	text-transform: uppercase;
}
.b2-offer {
	display: flex;
	align-items: flex-start;
	width: 60%;
}
.b2-offer p {
	margin: 0 0 0 4.38vw;
}
.b2-offer p span {
	font-weight: 700;
}

/* --------------------------------
	
b3
	
-------------------------------- */
#b3 {
	position: relative;
}
.b3-flex {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.b3-title {
	width: 50%;
	position: sticky;
	top: 6.21vw;
}
.b3-content {
	width: 50%;
	display: flex;
	justify-content: center;
}
.b3-step-grid {
	width: 50%;
}
.b3-title .title {
	width: 70%;
}
.b3-title img {
	border-radius: 24px;
	width: 100%;
}
.b3-step-item {
	margin: 0 0 2.92vw 0;
}
.b3-step-item:nth-of-type(2n) {
	transform: translateX(30%);
}
.b3-num {
	font-size: 2.50vw;
	font-weight: 700;
	margin: 0 0 0.83vw 0;
	display: block;
	color: #24F6BA;
}

/* --------------------------------
	
b4
	
-------------------------------- */
#b4 {
	position: relative;
	overflow: hidden;
	background: #1F1F20;
	color: #fff;
}
#b4::before {
	background: url(../img/b4.svg) no-repeat center bottom / contain;
	width: 13.54vw;
	height: 13.54vw;
	bottom: 0;
	left: 35%;
}
.b4-flex {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.b4-content {
	width: 60%;
	padding: 7.29vw 5.21vw;
}
.b4-txt {
	width: 55%;
}
.b4-txt p {
	margin: 0 0 0.83vw 0;
}
.b4-offer {
	width: 40%;
	padding: 0 0 7.29vw 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.b4-offer img {
	border-radius: 0 0 0 24px;
	flex-grow: 1;
	object-fit: cover;
}
.b4-offer-group {
	padding: 0 5.21vw 0 0;
}
.b4-offer-group p {
	font-size: 1.67vw;
	font-weight: 700;
	margin: 2.60vw 0 1.67vw 0;
}
.b4-offer-group p span {
	color: #24F6BA;
}

/* --------------------------------
	
b5
	
-------------------------------- */
#b5 {
	position: relative;
	overflow: hidden;
}
.b5-slider {
	position: relative;
}
.b5-item.swiper-slide img {
	border-radius: 16px;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.b5-item.swiper-slide {
	height: auto;
}
.slider-btn {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 3.96vw;
	height: 3.96vw;
	cursor: pointer;
	background: #1F1F20;
	border-radius: 50%;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	top: 40%;
	z-index: 1;
}
.slider-btn img {
	position: relative;
	width: 0.83vw;
	height: 0.83vw;
}
.slider-btn:hover {
	background: rgba(12, 12, 12, 0.7);
}
.slider-btn.prev-button-slide {
	left: 0;
	transform: translateX(-50%);
}
.slider-btn.next-button-slide {
	right: 0;
	transform: translateX(50%);
}
.slider-btn.prev-button-slide.swiper-button-disabled {
	opacity: 0;
}
.swiper-scrollbar {
	position: relative;
	width: 100%;
	height: 3px;
	border-radius: 3px;
	background: rgba(255, 255, 255, 0.15);
	margin: 2.08vw 0 0 0;
	display: flex;
  align-items: center;
}
.swiper-scrollbar-drag {
	position: relative;
	background: #24F6BA;
	width: 100%;
	height: 6px;
	border-radius: 5px;
	cursor: grab;
}

/* --------------------------------
	
b6
	
-------------------------------- */
#b6 {
	position: relative;
	overflow: hidden;
	background: #1F1F20;
	color: #fff;
}
.b6-title {
	margin: 0 0 3.33vw 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.b6-title .title {
	margin: 0;
}
.b6-title .swiper-scrollbar {
	width: 100%;
	height: 1px;
	margin: 0 0 0 4.08vw;
}
.b6-slider {
	position: relative;
	color: #1F1F20;
}
.b6-slider .swiper-slide {
	height: auto;
}
.b6-item-testi {
	background: #fff;
	padding: 2.34vw;
	display: flex !important;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 16px;
	height: 100%;
}
.b6-item-testi h3 {
	font-size: 1.25vw;
	font-weight: 700;
}
.b6-item-txt {
	flex-grow: 1;
	margin: 1.04vw 0 2.92vw 0;
}
.b6-item-txt p {
	flex-grow: 1;
	margin: 0 0 0.83vw 0;
}
.b6-item-video {
	position: relative;
  pointer-events: none;
	height: 100%;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.b6-item-video video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 16px;
}
.video-control {
	position: absolute;
	width: 5.73vw;
	height: 5.73vw;
	z-index: 1;
	cursor: pointer;
	will-change: transform;
	opacity: 0.33;
	pointer-events: auto;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.video-play:hover {
	opacity: 0.53;
	transform: scale(1.1);
}
.video-control img {
	width: 100%;
}
.video-over {
	transform: scale(0);
	opacity: 0;
}
.video-is-playing .video-play {
	transform: scale(0);
	opacity: 0;
}
.video-is-playing .video-over {
	transform: scale(1);
	opacity: 0.2;
}
.b6-item-footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 2.34vw 0 0 0;
}
.b6-slider-raiting {
	display: flex;
	align-items: center;
}
.b6-slider-raiting img {
	width: 1.25vw;
	margin: 0 0 0 0.21vw;
}
.b6-item-footer p {
	font-size: 0.83vw;
	font-weight: 700;
}

/* --------------------------------
	
b7
	
-------------------------------- */
#b7 {
	position: relative;
}
.b7-flex {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.b7-title {
	width: 45%;
	position: sticky;
	top: 6.21vw;
}
.b7-title img {
	width: 100%;
	border-radius: 24px;
}
.b7-content {
	width: 50%;
	background: rgba(31, 31, 32, 0.05);
	padding: 2.50vw 4.17vw;
	border-radius: 24px;
}
.accordion-item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.acc-hidden {
	padding: 0 0 1.25vw 0;
	display: none;
}
.acc-target {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 1.67vw;
	font-weight: 700;
	cursor: pointer;
	padding: 1.67vw 0;
}
.acc-hidden p {
	margin: 0 0 0.83vw 0;
}
.acc-hidden p:last-child {
	margin: 0;
}
.acc-hidden p a {
	color: #1F1F20;
	font-weight: 600;
}
.acc-ind {
	width: 0.83vw;
	height: 0.83vw;
	will-change: transform;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	margin: 0 0 0 3vw;
}
.active .acc-ind {
	transform: rotate(90deg);
}

/* --------------------------------
	
b8
	
-------------------------------- */
#b8 {
	position: relative;
	overflow: hidden;
	background: #1F1F20;
	color: #fff;
}
.b8-flex {
	display: flex;
	justify-content: space-between;
}
.b8-content {
	width: 30%;
}
.footer-contact-item {
	margin: 0 0 1.25vw 0;
}
.footer-contact-item span {
	display: block;
	margin: 0 0 0.42vw 0;
	font-size: 0.73vw;
	color: rgba(255, 255, 255, 0.43);
}
.footer-contact-item a, .footer-contact-item p {
	display: inline-block;
	font-size: 1.04vw;
	font-weight: 500;
	color: #fff;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.footer-contact-item a:hover {
	color: #24f6ba;
}
.footer-offer {
	margin: 2.92vw 0 0 0;
}
.b8-form {
	width: 50%;
	padding: 3.50vw 4.17vw;
	border-radius: 24px;
	border: 2px solid #24F6BA;
}
.b8-form-header {
	margin: 0 0 1.25vw 0;
}
.b8-form-header h3 {
	margin: 0 0 0.83vw 0;
	font-size: 1.88vw;
	text-transform: uppercase;
}
.b8-form-header p {
	font-size: 1.25vw;
	font-weight: 700;
}
.b8-form-header p a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 8px;
}
.b8-form-header p a img {
	width: 1.25vw;
}
.form-row {
	position: relative;
	display: flex;
	justify-content: space-between;
	margin: 0 0 1.25vw 0;
}
.form-group {
	position: relative;
	margin: 0 0 1.25vw 0;
}
.form-row .form-group {
	margin: 0;
	width: 48%;
}
.wpcf7-form-control-wrap {
	width: 100%;
	display: block;
}
.wpcf7-form-control.wpcf7-text {
	height: 3.23vw;
	background: transparent;
	border: 0;
	border-bottom: 1px solid #fff;
	color: #fff;
	width: 100%;
	font-size: 0.83vw;
}
.wpcf7-form-control.wpcf7-textarea {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #fff;
	width: 100%;
	color: #fff;
	font-size: 0.83vw;
	padding: 0.83vw 0 0 0;
	resize: vertical;
}
.form-succes {
	display: none;
	align-items: center;
	flex-direction: column;
}
.form-succes img {
	width: 100px;
	margin: 1.25vw 0;
}
.form-succes h3 {
	font-size: 1.25vw;
}
input[type="checkbox"], input[type="radio"] {
	display: none;
}
input[type="checkbox"] ~ .wpcf7-list-item-label::before {
	background: url(../img/ch1.svg) no-repeat center / contain;
	width: 1.25vw;
	height: 1.25vw;
	left: 0;
	top: 0;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
input[type="radio"] ~ .wpcf7-list-item-label::before {
	background: url(../img/ch1.svg) no-repeat center / contain;
	width: 1.25vw;
	height: 1.25vw; 
	left: 0;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
input[type="checkbox"]:checked ~ .wpcf7-list-item-label::before, input[type="radio"]:checked ~ .wpcf7-list-item-label::before {
	background: url(../img/ch2.svg) no-repeat center / contain;
} 
.form-submit .wpcf7-form-control-wrap {
	width: 48%;
}
.wpcf7-submit.btn {
	width: 48%;
}
.wpcf7-list-item-label a {
	color: rgba(255, 255, 255, 0.78);
	font-weight: 600;
}
.wpcf7-list-item-label {
	font-size: 0.63vw;
	color: rgba(255, 255, 255, 0.78);
	font-weight: 400;
	padding: 0 0 0 1.88vw;
	display: block !important;
}
.wpcf7-list-item {
	margin: 0 !important;
	position: relative;
}
.wpcf7-not-valid-tip {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 12px !important;
}
.wpcf7-response-output {
	display: none !important;
}
.wpcf7-spinner {
	display: none !important;
}
.form-submit {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* --------------------------------
	
footer
	
-------------------------------- */
footer {
	position: relative;
	overflow: hidden;
	background: #1f1f20;
	color: #fff;
}
.footer-flex {
	position: relative;
	display: flex;
	align-items: center;
	padding: 5.21vw 0 2.60vw 0;
}
.footer-flex::before {
	background: url(../img/footer.svg) no-repeat bottom right / contain;
	width: 65%;
	height: 100%;
	bottom: 0;
	right: 0;
}
.copy {
	font-size: 0.73vw;
	margin: 0 5.21vw 0 0;
}
.dev {
	position: relative;
	font-size: 0.73vw;
	color: #24F6BA;
}
.dev:after {
	background: #24F6BA;
	width: 100%;
	height: 1px;
	bottom: -5px;
	left: 0;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.dev:hover:after {
	width: 0;
}

/* --------------------------------
	
	modal-box
	
-------------------------------- */
.modal, .modal-box {
	z-index: 1000;
}
.modal-sandbox {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
}
.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  visibility: hidden;
	backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
	background: rgba(12, 12, 12, 0.34);
  -webkit-transition: 0.25s ease-out 0.25s;
	transition: 0.25s ease-out 0.25s;
}
.modal.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.modal-box {
  display: block;
  width: 100%;
  height: 100%;
}
.modal-body {
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}
.modal_container {
	margin: 0 auto;
	width: 95%;
	padding: 4vw 2.5vw;
	position: relative;
	background: #131313;
	color: #fff;
	will-change: transform;
	transform: translateX(-300%);
	max-width: 35vw;
	border-radius: 24px;
	-webkit-transition: 0.25s ease-out 0s;
	transition: 0.25s ease-out 0s;
}
.open .modal_container {
	transform: translateX(0);
	-webkit-transition: 0.25s ease-out 0.25s;
	transition: 0.25s ease-out 0.25s;
}
.close-modal {
	position: absolute;
	top: 1.04vw;
	right: 1.04vw;
	cursor: pointer;
	width: 12px;
	height: 12px;
	z-index: 9999;
	-webkit-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
}
.close-modal:hover {
	opacity: 0.6;
}
.close-modal img {
	position: relative;
	width: 100%;
	display: block;
}
.modal-header {
	margin: 0 0 1.67vw 0;
}
.modal-title {
	font-size: 2.25vw;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 0.52vw 0;
}
.close-modal img {
	position: relative;
	width: 100%;
  -webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
}
.close-modal:hover img {
	opacity: 0.7;
}









/* --------------------------------
	
	адаптив
	
-------------------------------- */
@media (max-width: 1600px) {






}

@media (max-width: 1400px) {






}

@media (max-width: 1200px) {
* {
		scrollbar-color: rgba(12, 12, 12, 0.2) rgba(12, 12, 12, 0);
	}
	/* для Chrome/Edge/Safari */
	*::-webkit-scrollbar {
		height: auto;
		width: auto;
	}
	*::-webkit-scrollbar-track {
		background: transparent;
	}
	*::-webkit-scrollbar-thumb {
		background-color: transparent;
		border-radius: 5px;
		border: 3px solid rgba(12, 12, 12, 0.2);
	}
	* {
		-webkit-tap-highlight-color: transparent;
	}
.nav {
	position: fixed;
	display: flex;
	align-items: normal;
	top: 0;
	flex-direction: column;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #111111f2;
	backdrop-filter: blur(12px);
	-webkit-backdrop-filter: blur(12px);
	transform: translateX(-100%);
	visibility: hidden;
	-webkit-transition: 0.35s ease-out;
	transition: 0.35s ease-out;
	justify-content: flex-start;
	padding: 80px 32px;
	overflow: auto;
}
.nav.open {
  transform: translateX(0%);
	visibility: visible;
}
.burger {
	display: flex;
}
p, li {
	font-size: 16px;
}
.header-flex, .shrink .header-flex {
	padding: 24px 0;
}
#menu-header {
	align-items: flex-start;
	flex-direction: column;
	margin: 0;
}
#menu-header .menu-item {
	font-size: 3vw;
	font-weight: 600;
	margin: 0 0 16px 0;
	padding: 0;
}
.nav-contact {
	margin: 30px 0 0 0;
}
.header-soc {
	width: 40px;
	height: 40px;
	margin: 0 10px 0 0;
}
.header-soc img {
	width: 100%;
}
.container {
	padding: 0 32px;
}
.flex-intro {
	width: 100%;
}
h1 {
	font-size: 5vw;
	margin: 0 0 32px 0;
}
.intro-content p {
	font-size: 20px;
	margin: 0 0 32px 0;
}
.btn {
	font-size: 12px;
	height: 48px;
	padding: 0 32px;
	border-radius: 16px;
}
.header-tel {
	font-size: 2vw;
	font-weight: 300;
	margin: 0 40px 0 0;
}
.b1-container {
	padding: 70px 0 0 0;
	flex-direction: column;
}
.b1-title {
	width: 100%;
}
.b1-title .title {
	padding: 0 32px 40px 32px;
}
.b1-bg {
	border-radius: 0;
}
.b1-grid {
	padding: 70px 32px;
	width: 100%;
}
.b1-ico {
	width: 70px;
}
.b1-item h3 {
	font-size: 24px;
	margin: 0 0 16px 0;
}
.section {
	padding: 70px 0;
}
.title {
	font-size: 36px;
	margin: 0 0 24px 0;
}
.b2-grid {
	margin: 0 -8px 40px -8px;
	flex-wrap: wrap;
}
.b2-item {
	padding: 32px;
	width: calc(50% - 16px);
	margin: 8px;
}
.b2-num {
	font-size: 32px;
	margin: 0 0 24px 0;
}
.b2-item p {
	font-size: 20px;
}
.b2-offer {
	width: 100%;
}
.b2-offer p {
	margin: 0 0 0 70px;
}
.b3-flex {
	flex-direction: column;
}
.b3-title {
	width: 100%;
	position: relative;
	top: 0;
}
.b3-title .title {
	width: 100%;
}
.b3-content {
	width: 100%;
	margin: 40px 0 0 0;
	justify-content: flex-start;
}
.b3-num {
	font-size: 40px;
	margin: 0 0 16px 0;
}
.b3-step-grid {
	width: 40%;
}
.b4-flex {
	flex-direction: column;
}
.b4-content {
	width: 100%;
	padding: 70px 32px;
}
.b4-txt {
	width: 100%;
}
.b4-offer {
	width: 100%;
	padding: 0;
}
.b4-offer-group {
	padding: 40px 32px 70px 32px;
}
#b4::before {
	display: none;
}
.b4-offer-group p {
	font-size: 24px;
	margin: 0 0 24px 0;
}
.slider-btn {
	width: 56px;
	height: 56px;
	top: 43%;
}
.slider-btn img {
	width: 10px;
	height: 10px;
}
.b6-title {
	margin: 0 0 32px 0;
}
.b6-title .swiper-scrollbar {
	margin: 0 0 0 70px;
}
.b6-item-testi h3 {
	font-size: 24px;
}
.b6-item-txt p {
	margin: 0 0 12px 0;
}
.b6-item-txt {
	margin: 16px 0 24px 0;
}
.b6-item-footer {
	margin: 24px 0 0 0;
}
.b6-item-footer p {
	font-size: 12px;
}
.b6-slider-raiting img {
	width: 16px;
	margin: 0 0 0 4px;
}
.video-control {
	width: 76px;
	height: 76px;
}
.b6-item-testi {
	padding: 24px;
}
.b7-flex {
	flex-direction: column;
}
.b7-title {
	width: 100%;
	position: relative;
	top: 0;
}
.b7-content {
	width: 100%;
	padding: 32px;
	border-radius: 16px;
	margin: 40px 0 0 0;
}
.acc-target {
	font-size: 20px;
	padding: 16px 0;
}
.acc-ind {
	width: 12px;
	height: 12px;
	margin: 0 0 0 40px;
}
.acc-hidden {
	padding: 0 0 32px 0;
}
.b8-flex {
	flex-direction: column;
}
.b8-content {
	width: 100%;
	margin: 0 0 40px 0;
}
.footer-contact-item {
	margin: 0 0 24px 0;
}
.footer-contact-item span {
	margin: 0 0 8px 0;
	font-size: 12px;
}
.footer-contact-item a, .footer-contact-item p {
	font-size: 20px;
}
.b8-form {
	width: 100%;
	padding: 32px;
	border-radius: 16px;
}
.b8-form-header h3 {
	margin: 0 0 8px 0;
	font-size: 24px;
}
.b8-form-header {
	margin: 0 0 24px 0;
}
.b8-form-header p a img {
	width: 24px;
}
.b8-form-header p {
	font-size: 16px;
}
.wpcf7-form-control.wpcf7-text {
	height: 48px;
	font-size: 14px;
}
.wpcf7-form-control.wpcf7-textarea {
	font-size: 14px;
	padding: 24px 0;
}
.wpcf7-list-item-label {
	font-size: 12px;
	padding: 0 0 0 32px;
}
input[type="checkbox"] ~ .wpcf7-list-item-label::before {
	width: 24px;
	height: 24px;
}
.footer-flex {
	padding: 40px 0;
}
.copy {
	font-size: 12px;
	margin: 0 70px 0 0;
}
.dev {
	font-size: 12px;
}
.footer-flex::before {
	display: none;
}
.intro-bg {
	height: 100%;
	width: 50%;
	object-fit: contain;
	object-position: bottom right;
}
.b3-step-item {
	margin: 0 0 32px 0;
}
.b4-txt p {
	margin: 0 0 12px 0;
}
.modal_container {
	padding: 32px;
	max-width: 70%;
}
.modal-title {
	font-size: 24px;
	margin: 0 0 8px 0;
}
.modal-header {
	margin: 0 0 24px 0;
}
.close-modal {
	top: 24px;
	right: 24px;
}
.form-group {
	margin: 0 0 16px 0;
}
.tel-mobile {
	display: block;
	font-size: 24px;
  font-weight: 500;
  color: #fff;
}





















}

@media (max-width: 991px) {
.header-tel {
	font-size: 3vw;
}
.intro-bg {
	width: 70%;
}
.b1-item {
	width: 43%;
	margin: 0 0 40px 0;
}
.b2-item p {
	font-size: 16px;
}
.b2-offer {
	flex-direction: column-reverse;
}
.b2-offer p {
	margin: 0 0 32px 0;
}
.b3-step-grid {
	width: 100%;
}
.b3-step-item:nth-of-type(2n) {
	transform: translateX(0%);
}
.b3-step-item {
	padding: 0 0 32px 0;
	border-bottom: 1px solid rgba(12, 12, 12, 0.2);
}
.intro-content p {
	width: 80%;
}
h1 {
	margin: 0 0 24px 0;
}
.modal_container {
	max-width: 90%;
}










}

@media (max-width: 767px) {
.container {
	padding: 0 24px;
}
.header-flex, .shrink .header-flex {
	padding: 16px 0;
}
.nav {
	padding: 80px 24px;
}
#menu-header .menu-item {
	font-size: 5vw;
}
.header-tel {
	font-size: 5vw;
}
h1 {
	font-size: 9vw;
}
.intro-content p {
	font-size: 16px;
	width: 100%;
}
.intro-content {
	margin: 0 0 20vh 0;
}
.intro-bg {
	width: 90%;
}
.b1-title .title {
	padding: 0 24px 24px 24px;
}
.b1-grid {
	padding: 70px 24px;
}
.b1-item {
	width: 100%;
}
.b2-grid {
	margin: 0 0 40px 0;
}
.b2-item {
	padding: 24px;
	width: 100%;
	margin: 0 0 8px 0;
}
.b2-num {
	font-size: 24px;
}
.b3-title img {
	border-radius: 16px;
}
.b3-step-item:last-child {
	padding: 0;
}
.b4-content {
	padding: 70px 24px;
}
.b4-offer-group {
	padding: 40px 24px 70px 24px;
}
.slider-btn {
	width: 40px;
	height: 40px;
	top: 40%;
}
.b6-title .swiper-scrollbar {
	margin: 0 0 0 32px;
}
.b7-title img {
	border-radius: 16px;
}
.b7-content {
	padding: 32px 16px;
}
.acc-target {
	font-size: 16px;
}
.b8-form {
	padding: 32px 16px;
}
.form-row {
	margin: 0;
	flex-direction: column;
}
.form-row .form-group {
	margin: 0 0 24px 0;
	width: 100%;
}
.form-group {
	margin: 0 0 24px 0;
}
.form-submit {
	align-items: flex-end;
	flex-direction: column;
}
.form-submit .wpcf7-form-control-wrap {
	width: 100%;
	margin: 0 0 16px 0;
}
.footer-flex {
	justify-content: space-between;
}
.modal_container {
	padding: 32px 24px;
	max-width: 100%;
}
.modal-header p br {
	display: none;
}
.wpcf7-form-control.wpcf7-textarea {
	padding: 0 0 24px 0;
}
.tel-mobile {
	font-size: 16px;
}





















}
